package com.qmth.teachcloud.common.bean.result;

/**
 * @Description: 同步统计结果类
 * @Author: CaoZixuan
 * @Date: 2021-11-05
 */
public class SyncCountResult {
    private int totalCount;
    private int correctCount;

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }

    public int getCorrectCount() {
        return correctCount;
    }

    public void setCorrectCount(int correctCount) {
        this.correctCount = correctCount;
    }
}
